@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;300;400;500;600;700;900&display=swap');
:root{
	--primary-color: #5dc1b9;
	--text-white: #fff;
}
body{
	font-family: "Poppins", sans-serif;
	font-weight: 400;
	font-style: normal;
	background-color: white !important;
}
.gn-menu{
	position: absolute;
	left: 0px;
	right: 0px;
	top: 15px;
}
.gn-accesoGestion{ height: 95vh !important;}
header.headerInscripcion, header.headerCheckout, header.headerAcceso{
	background-size: cover;
	background-position: center center;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	padding-bottom: 30px;
}
header.headerContactar{

	background-size: cover;
	background-position: center center;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
header.headerContactar, header.headerContactar .gn-headerBlue{ height: 320px; }
header.headerInscripcion .gn-headerBlue, header.headerCheckout .gn-headerBlue, header.headerAcceso .gn-headerBlue, header.headerContactar .gn-headerBlue {
	background-image: linear-gradient(180deg, rgba(1,35,255,0.00) 12%, var(--primary-color) 92%);
	position: absolute;
	top:0px;
	left: 0px;
	right: 0px;
}
header.headerInscripcion, header.headerInscripcion .gn-headerBlue{ height: 750px; }
header.headerCheckout, header.headerCheckout .gn-headerBlue{ height: 630px; }
header.headerAcceso, header.headerAcceso .gn-headerBlue{height: 93vh;}
.headerAcceso form{ z-index: 999; }
.headerAcceso form button{
	width: 100%;
	padding: 15px 0px !important;
}
header.headerContactar h1,
header.headerContactar p{
	z-index: 99;
	color: white;
	text-align: center;
}
header.headerInscripcion h3, header.headerCheckout h3{
	font-size: 56px;
	font-weight: bold;
	color: white;
	position: relative;
	z-index: 999;
}
header.headerCheckout h3, header.headerCheckout h4{font-size: 45px;}
header.headerInscripcion h4,header.headerCheckout h4{
	font-weight: 300;
	color: white;
	font-size: 56px;
	position: relative;
	z-index: 999;
}
header.headerCheckout h4{font-size: 40px;}
header.headerInscripcion h2,header.headerCheckout h2{
	font-weight: 300;
	color: white;
	font-size: 39px;
	position: relative;
	z-index: 999;
}
header.headerCheckout h2{
	font-size: 32px;
}
header.headerInscripcion h1,header.headerCheckout h1{
	font-size: 65px;
	font-weight: bold;
	text-transform: uppercase;
	color: black;
	position: relative;
	z-index: 999;
}
header.headerCheckout h1{font-size: 54px;}
header a{
	border: 1px solid white;
	border-radius: 100px;
	padding: 20px 25px;
	color: white;
	text-decoration: none;
	font-size: 22px;
	margin-bottom: 20px;
	position: relative;
	z-index: 999;
}
header a i{
	transform: rotate(90deg);
	margin-left: 40px;
}
section .gn-degradadoFondo{
	background-image: linear-gradient(180deg, var(--primary-color) 0%, rgba(255,255,255,0.00) 65%);
	background-size: cover;
	padding-top: 80px;
}
footer{
	background-color: var(--primary-color);
	color: var(--text-white);
	padding: 23px 0;
	font-weight: 300;
}
footer a{
	font-weight: 300;
	margin-left: 10px;
	margin-right: 10px;
	color: white;
	text-decoration: none;
	font-size: 14px;
}
button.btn-inscribirse,
.gn-btn{
	background-color: white !important;
	padding: 10px 20px;
	border: 2px solid #141414;
	border-radius: 100px;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	align-content: center;
}

button.btn-inscribirse:hover,
.gn-btn:hover{
	background-color: #141414 !important;
	padding: 10px 20px;
	border: 2px solid #141414;
	border-radius: 100px;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	align-content: center;
	color: white;
}
.form-switch .form-check-input {
	width: 4.5em !important;
	height: 40px !important;
	margin-right: 20px;
	cursor: pointer;
}
.form-switch {
	padding-left: 2.5em;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
}
.gn-degradadoFondo h3, .gn-degradadoFondo h2{color: white;}
.gn-degradadoFondo h3{margin-top: 60px;}
.gn-degradadoFondo h2{margin-bottom: 20px;}
.gn-degradadoFondo h4{
	font-weight: 300;
	margin-top: 20px;
	margin-bottom: 20px;
}
label span{color: rgb(97, 97, 97);}
.politicas{
	height: 90px;
	background-color: var(--primary-color);
	margin-bottom: 40px;
}
.menu-text {
	display: none;
	font-size: 14px;
	color: #333;
}

.gn-whatsapp {
	position: fixed;
	z-index: 99;
	left: 50px;
	bottom: 50px;
}

/* Sticky menu styles */
.gn-menu.sticky {
	position: fixed;
	background-color: var(--primary-color);
	top: 0;
	left: 0;
	z-index: 1000;
	transition: background-color 0.6s ease;
	z-index: 1000;
}
.gn-menu.sticky .menu-text {
	padding-top: 10px;
	display: inline;
}
.gn-menu.sticky h3{
	font-size: 20px;
	color: white;
}
.gn-menu.sticky h2{
	font-size: 24px;
	color: white;
}
.gn-menu.sticky h1{
	font-size: 30px;
	text-transform: uppercase;
	font-weight: bold;
	color: white;
}

section#inscribirse{scroll-margin-top: 80px;}

@media (max-width: 991px){
	header.headerInscripcion h3{font-size: 36px;}
	header.headerInscripcion h4{font-size: 36px;}
	header.headerInscripcion h2{font-size: 28px;}
	header.headerInscripcion h1{font-size: 40px;}
	header.headerCheckout h3{font-size: 36px;}
	header.headerCheckout h4{font-size: 36px;}
	header.headerCheckout h2{font-size: 28px;}
	header.headerCheckout h1{font-size: 34px;}
	header a{
		padding: 10px 20px;
		font-size: 18px;
	}
	.gn-menu.sticky h3{
		font-size: 16px;
		margin-bottom: 0px;
	}
	.gn-menu.sticky h2{font-size: 16px;}
	.gn-menu.sticky h1{font-size: 17px;}
	.gn-menu.sticky .menu-text{display: inline-block;}
}
